This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 589083

Summary: [abrt] crash in mutter-2.29.1-1.fc13: raise: Process /usr/bin/mutter was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: rudi <koggelmander>
Component: mutterAssignee: Peter Robinson <pbrobinson>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: g0tt, otaylor, pbrobinson, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:d9f02383fc4bdd05f56c64354b3ffab4fa740156
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-23 17:57:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description rudi 2010-05-05 07:10:06 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: mutter --mutter-plugins=libgnome-shell
component: mutter
crash_function: raise
executable: /usr/bin/mutter
global_uuid: d9f02383fc4bdd05f56c64354b3ffab4fa740156
kernel: 2.6.33.3-72.fc13.i686
package: mutter-2.29.1-1.fc13
rating: 4
reason: Process /usr/bin/mutter was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 rudi 2010-05-05 07:10:08 EDT
Created attachment 411543 [details]
File: backtrace
Comment 2 Peter Robinson 2010-05-23 17:57:24 EDT

*** This bug has been marked as a duplicate of bug 579627 ***